Subject: [MMUSIC] Missing document?

From: zelalem S. <[email-masked]>
Date: Thu, 12 Nov 2009 09:16:00 +0200

Hi, I was looking at rtsp protocol and wanted to learn more about the "via"
header field, but couldn't get the information anywhere on the Internet. On
both version 1.0 and 2.0 of the rtsp rfc, another document named [H14.44]
is referred at the place of "Via" header field (e.g. on rfc 2326, page 61,
section 12.43, this doc is referred). Where can I get this document.

Thank you.

Best regards,

-- 
Zelalem S.